Package org.lwjgl.opengl

# Class APPLERowBytes

java.lang.Object
org.lwjgl.opengl.APPLERowBytes

public final class APPLERowBytes extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_PACK_ROW_BYTES_APPLE`
Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:
`static final int`
`GL_UNPACK_ROW_BYTES_APPLE`
Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_PACK_ROW_BYTES_APPLE

public static final int GL_PACK_ROW_BYTES_APPLE
Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:

See Also:
  - Constant Field Values

### GL_UNPACK_ROW_BYTES_APPLE

public static final int GL_UNPACK_ROW_BYTES_APPLE
Accepted by the <pname> parameter of PixelStorei and the <pname> parameter of GetIntegerv:

See Also:
  - Constant Field Values